Subject: Gaussian 94 on the Cray T3E

From: [email-masked] (Doug Fox)
Date: Thu, 6 Feb 1997 16:23:30 -0500 (EST)

At present there are no properly ported or certified versions of G94 for
 the T3E.  Cray is working on such a version, however we do not know if
 their efforts will be successful; or if they were to be successful when
 such a version would become available for distribution to the user
 community.  
 
   Information on which platforms are supported with Gaussian 94 can be
 found either by inquiry to [email-masked] or by checking our web page,
 www.gaussian.com.

  Douglas J. Fox
  Director of Technical Support
  [email-masked]